/* Payout Module CSS */

.payouts_headCards .payouts_cards p span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 30px;
    width: 30px;
    text-align: center;
    border-radius: 5px;
}

.payouts_headCards .payouts_cards h5 {
    margin-top: var(--font-size-12);
}

.payouts_cards p span i {
    font-size: var(--common-size);
}

.Payout .card.bg-dark {
    border-radius: var(--border-radius-8);
}

.Payout_table .card-nav .btn {
    font-size: var(--font-size-14);
    background-color: transparent;
    border: 1px solid transparent;
    margin-right: 0;
}

.Payout_table .card-nav .btn.active {
    background-color: var(--btn-bg);
    color: var(--primary-color);
    border: 1px solid var(--btn-border);
}

.Payout_table table.table.table-dark th {
    min-width: 170px;
}

.payout_modal.bg-dark .card-body {
    min-height: 0;
    padding: var(--gap-large) var(--common-size);
}

.payout_modal .modal-body .bi-calendar4-week {
    position: absolute;
    top: 50%;
    right: var(--common-size);
    transform: translateY(-50%);
    pointer-events: none;
    color: var(--bs-gray-400);
    font-size: var(--common-size);
}

.payout_modal .btn-close {
    background-color: transparent !important;
    border: none !important;
}

/* Table Height Fix */
.Payout_table .table-responsive {
    max-height: 500px;
}

.Payout_table .table-responsive tr td:nth-child(1),
.Payout_table .table-responsive tr td:nth-child(2),
.Payout_table .table-responsive tr td:nth-child(3),
.Payout_table .table-responsive tr td:nth-child(4) {
    color: var(--primary-color);
}

.Payout_table .table-responsive tr th:nth-child(9),
.Payout_table .table-responsive tr th:nth-child(10),
.Payout_table .table-responsive tr th:nth-child(11) {
    min-width: 250px;
}

.extra_name {
    background-color: var(--btn-bg);
    color: var(--secondary-color);
    padding: var(--border-radius-6);
    border-radius: var(--font-size-18);
}

.extra_name:hover+.hover_values {
    visibility: visible;
}

.hover_values {
    position: absolute;
    top: 50%;
    left: 0;
    background-color: var(--border-light);
    border-radius: var(--border-radius-8);
    padding: var(--border-radius-8);
    overflow: hidden;
    visibility: hidden;
    transition: visibility 0.5s ease;
}

/* .hover_values::after {
    content: "";
    position: absolute;
    top: -6px;
    left: 10px;
    border-width: 6px;
    border-style: solid;
    border-color: transparent transparent red transparent;
} */

.hover_values span {
    display: block;
    padding: 0 var(--font-size-12) var(--border-radius-6) var(--font-size-12);
    color: var(--primary-color);
    text-overflow: ellipsis;
    width: max-content;
    overflow: hidden;
    white-space: nowrap;
}

.hover_values span:last-child {
    padding-bottom: 0;
}